@font-face {
  font-family:'BebasRegular';
  src:url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.eot?#iefix) format('embedded-opentype'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.svg#BebasRegular) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ClarendonFSMedium';
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.eot?iefix) format('eot'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.svg#webfontXqIDF9Di) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ClarendonFSBold';
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.eot?iefix) format('eot'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.svg#webfont) format('svg');
  font-weight:normal;
  font-style:normal;
}
input[type="text"], input[type="password"], select, input.input3, #honorof input {
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  background-image:-moz-linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#e4e5e5));
  background-image:-webkit-linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  background-image:-o-linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  background-image:-ms-linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  background-image:linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  /*border:solid 1px #c1c1c4;*/
  /*padding:0 5px;*/
}
input[type="text"], input[type="password"], #honorof input[type="text"] {
    height:22px;
	width:144px;
}
input.input3 { height:22px; }
input[type="text"]:focus, input[type="password"]:focus, select:focus, input.input3:focus, #honorof input:focus {
  background-image:-moz-linear-gradient(top,#ffffff 0%,#ebecec 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#ebecec));
  background-image:-webkit-linear-gradient(top,#ffffff 0%,#ebecec 100%);
  background-image:-o-linear-gradient(top,#ffffff 0%,#ebecec 100%);
  background-image:-ms-linear-gradient(top,#ffffff 0%,#ebecec 100%);
  background-image:linear-gradient(top,#ffffff 0%,#ebecec 100%);
  outline:none;
  border-color:#9f9fa2;
  -moz-box-shadow:0 0 10px #e2ecff;
  -webkit-box-shadow:0 0 10px #e2ecff;
  -o-box-shadow:0 0 10px #e2ecff;
  -ms-box-shadow:0 0 10px #e2ecff;
  box-shadow:0 0 10px #e2ecff;
}
textarea {
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  background-image:-moz-linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#e4e5e5));
  background-image:-webkit-linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  background-image:-o-linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  background-image:-ms-linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  background-image:linear-gradient(top,#ffffff 0%,#e4e5e5 100%);
  border:solid 1px #c1c1c4;
  padding:5px;
}
textarea:focus {
  background-image:-moz-linear-gradient(top,#ffffff 0%,#ebecec 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#ebecec));
  background-image:-webkit-linear-gradient(top,#ffffff 0%,#ebecec 100%);
  background-image:-o-linear-gradient(top,#ffffff 0%,#ebecec 100%);
  background-image:-ms-linear-gradient(top,#ffffff 0%,#ebecec 100%);
  background-image:linear-gradient(top,#ffffff 0%,#ebecec 100%);
  outline:none;
  border-color:#9f9fa2;
  -moz-box-shadow:0 0 10px #e2ecff;
  -webkit-box-shadow:0 0 10px #e2ecff;
  -o-box-shadow:0 0 10px #e2ecff;
  -ms-box-shadow:0 0 10px #e2ecff;
  box-shadow:0 0 10px #e2ecff;
}
label {
  font-family:Georgia, "Times New Roman", Times, serif;
  /*min-width:110px;*/
  display:inline-block;
  *zoom:1;
  *display:inline;
}
.form-textarea-wrapper { display:inline-block; }
.form-item, .form-actions {
  margin-top:1em;
  margin-bottom:1em;
}
tr.odd .form-item, tr.even .form-item {
  margin-top:0;
  margin-bottom:0;
  white-space:nowrap;
}
.form-item .description {
  font-size:75%;
  padding:5px 0;
  color:#878178;
}
label.option {
  display:inline;
  font-weight:normal;
}
.form-checkboxes .form-item, .form-radios .form-item {
  margin-top:0.4em;
  margin-bottom:0.4em;
}
.form-type-radio .description, .form-type-checkbox .description { margin-left:2.4em; }
input.form-checkbox, input.form-radio { vertical-align:middle; }
.marker, .form-required { color:#ff0000; }
.form-required { font-family:Bebas, BebasRegular, "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif; }
.form-item input.error, .form-item textarea.error, .form-item select.error { border:2px solid red; }
button {
  -webkit-appearance:none;
  -moz-appearance:none;
  -o-appearance:none;
  -ie-appearance:none;
  appearance:none;
  font-size:15px;
  text-shadow:0 1px 0 rgba(0,0,0,0.2);
  color:#333333;
  padding:5px 20px;
  border:solid 1px #c1c1c4;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
  -o-border-radius:15px;
  -ms-border-radius:15px;
  border-radius:15px;
  background-color:#ffffff;
  background-image:-moz-linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#f0f0f0));
  background-image:-webkit-linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  background-image:-o-linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  background-image:-ms-linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  background-image:linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  cursor:pointer;
}
button:hover, button:focus {
  color:#13151a;
  background-color:#ffffff;
  background-image:-moz-linear-gradient(top,#ffffff 0%,#c3cfe5 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#c3cfe5));
  background-image:-webkit-linear-gradient(top,#ffffff 0%,#c3cfe5 100%);
  background-image:-o-linear-gradient(top,#ffffff 0%,#c3cfe5 100%);
  background-image:-ms-linear-gradient(top,#ffffff 0%,#c3cfe5 100%);
  background-image:linear-gradient(top,#ffffff 0%,#c3cfe5 100%);
  outline:none;
  -moz-box-shadow:0 0 10px #e2ecff;
  -webkit-box-shadow:0 0 10px #e2ecff;
  -o-box-shadow:0 0 10px #e2ecff;
  -ms-box-shadow:0 0 10px #e2ecff;
  box-shadow:0 0 10px #e2ecff;
  border-color:#9f9fa2;
}
html.js input.form-autocomplete {
  background-image:url(https://salsa.wiredforchange.com/o/5950/images/throbber-ac.gif);
  background-position:99% -20px;
}
html.js input.form-autocomplete.throbbing { background-position:99% 50%; }
